Linux driver for ECI HiFocus ADSL USB
and Globespan based modems

EciAdsl: EciAdsl CVS ok with 2.4 and 2.6 kernels

Posted by FlashCode, 2003-12-30 00:26
eciadsl
EciAdsl CVS is now ok with 2.4 and 2.6 kernels.

      -  EciAdsl CVS download
      -  Patch for 2.6.x kernels
 [0 comment]